div.header {
    width: 768px;
    margin: 0 auto;
    padding-top: 70px;
    /*border: red 1px solid;*/
}
header h1 {
    text-align: left;
    margin-left: 20px;
    margin-bottom: 20px;
}
header menu{
    /*all: initial;*/
    text-align: left;
    display: block;
    margin: 0 auto;
    width: 700px;
    transition: none;
    margin-left: 20px;
}
header li{
    all: initial;
         /*margin-right: 10px;*/
    /*display: none;*/
    /*padding: 10px;*/
    /*transition: all 1s;*/
}
header li:first-child{
    all: initial;
         /*margin-right: 10px;*/
    /*display: block;*/
    /*transition: all 1s;*/
}
header li > a{
    /*all: initial;*/
    /*text-decoration: none;*/
    /*color: white;*/
    /*font-size: 24px;*/
    /*font-family: LeagueGothic-Regular;*/
    /*text-transform: uppercase;*/
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.4);
    transition: none;
    margin-right: 50px;
}
header li:first-child a{
    /*all: initial;*/
    border-bottom: none;
    transition: none;
}
/*Hover*/
header menu:hover{
    all: initial;
    /*background: rgba(54, 41, 62, 0.9);*/
    /*border: 1px solid;*/
    /*border-radius: 15px;*/
    /*box-shadow: 0px 3px 5px rgba(0,0,0,0.2);*/
    /*box-shadow: inset 0px 2px 1px rgba(109, 80, 122, 1);*/
    /*position: relative;*/
    /*z-index: 2;*/
    margin-left: 20px;
}
header menu:hover li{
    all: initial;
    /*display: block;*/
    /*border-bottom: 2px solid #45374c;*/
    /*border-bottom: 2px solid #594660;*/
}
header menu li:hover{
    all: initial;
    /*background: rgba(0, 0, 0, 0.3);*/
    /*border-bottom: 2px solid #edbfff;*/
}
header menu li:hover:first-child{
    all: initial;
    /*border-radius: 10px 10px 0 0;*/
}
header menu li:hover:last-child{
    all: initial;
    /*border-radius: 0 0 10px 10px;*/
}
header menu li a:hover{
    border-bottom: 2px solid #edbfff;
}
.logo-h2{
    width: 768px;
}
header{
    min-height: 200px;
}
.logo-h2 .h2p div{
    display: block;
    font-family: OpenSans_Light;
    width: 280px;
    height: 100px;
    color: white;
    line-height: 25px;
    overflow: hidden;

}
/*
.bg-header{
    height: 100px;
    top: 250px;
}
.bg-header > div{
    height: 260px;
    width: 120px;
    top: 60px;
    margin-left: 60px;
}
.bg-header div + div{
    width: 195px;
    height: 420px;
    margin-left: 130px;
}*/
.center{
    text-align: right;
    margin-right: 150px;
}
.logo-h2 .radio{
    margin: 250px 0 0 0;
}
/*My radio*/
.logo-h2 area[coords="8,8,8"]:hover + span{
    margin-left: 225px ;
}
.logo-h2 area[coords="30,8,8"]:hover + span{
    margin-left: 247px ;
}
.logo-h2 area[coords="52,8,8"]:hover + span{
    margin-left: 269px;
}
.logo-h2 area[coords="74,8,8"]:hover + span{
    margin-left: 292px;
}
.info-cont{
    width: 768px;
    flex-direction: row;
    padding-bottom: 50px;
}
.info-cont h3{
    margin-top: 10px;
}
.info-cont p{
    height: 150px;
}
.portfolio-cont{
    width: 768px;
    flex-direction: row;
    justify-content: space-between;
    padding-bottom: 70px;
}
.col1{
    flex-basis: 380px;
}
.col1 .portfolio-text{
    height: 200px;
}
.col2 {
    margin: 20px 30px;
}
.footer-cont{
    width: 768px;
    justify-content: space-between;
    padding: 20px 0;
}
.footer-cont div{
    margin: 0;
}
.under-footer{
    display: block;
    background: #ececec;
    border-top: #d8d8d8 1px solid;
}
.under-footer-cont{
    width: 768px;
    margin: 0 auto;
    display: flex;
    flex-direction: row;
    justify-content: space-between;

}
.under-footer-cont div{
    margin: 100px 0;
    width: 26%;
    overflow: hidden;
    height: 200px;
}
.under-footer-cont div h2{
    font-family: LeagueGothic-Regular;
    font-size: 24px;
}
.under-footer-cont div p{
    color: #787878;
}
.under-footer-cont div:first-child h3,h4{
    display: none;
}
footer>div{
    width: 768px;
    margin: 0 auto;
}
footer menu{
    margin: 0;
}
footer div{
    text-align: right;
}